%define name	gxanim
%define ver	0.30
%define rel	1

Summary: Graphical frontend for the XAnim movie player
Name: %name
Version: %ver
Release: %rel
Copyright: GPL
Group: X11/Applications/Graphics
Source: http://www.iag.net/~aleris/%{name}-%{ver}.tar.bz2
BuildRoot: /tmp/%{name}-root
URL: http://www.iag.net/~aleris
Docdir: /usr/doc
Packager: Jochem Wichers Hoeth <wiho@chem.uva.nl>

%description
GXAnim is a graphical frontend for the XAnim movie player
program based on the GTK+ widget set. The user can quickly
locate a Quicktime/AVI/etc. file, play it, and use basic
VCR-like features on the playing clip.

%prep
%setup -q -n gxanim

%build
make

%install
if [ -d $RPM_BUILD_ROOT ]; then rm -r $RPM_BUILD_ROOT ; fi
mkdir -p $RPM_BUILD_ROOT/usr/X11R6/bin
install -s -m 755 -o 0 -g 0 gxanim $RPM_BUILD_ROOT/usr/X11R6/bin

%clean
rm -rf $RPM_BUILD_ROOT

%files
/usr/X11R6/bin/gxanim
%doc BUGS CHANGES COPYING README

%changelog
* Tue May 18 1999 Jochem Wichers Hoeth <wiho@chem.uva.nl>
- first build
